<?php
$z[0]=Array("field","叶自成,中国,密集型,贫富",0,74);
$z[0][4]['name']="keywords";
$z[1]=Array("field","中新网12月12日 “中国经济早衰是因为没有把文化要素引进去，大家碰到很多问题都是文化价值的结果，所以不可持续。",76,278);
$z[1][4]['name']="description";
$z[2]=Array("field","叶自成预测中国经济转型投资方向：文化、健康、教育",280,390);
$z[2][4]['name']="title";
$z[3]=Array("field","新虐网记者",392,446);
$z[3][4]['name']="writer";
$z[4]=Array("field","",448,487);
$z[4][4]['name']="source";
$z[5]=Array("field","",489,529);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","<p>　　叶自成还认为，金融资源家如果要想康健的长期的可延续的发展，必然要把文化+的理念引进资源成长傍边。他同时暗示，没有文化的市场经济是贫富差距的催化剂。只有把文化跟互联网金融结合在一路，资源成长才会走得更好、更康健、更可延续。(金融频道)<p>　　12月12日 “<span style=\"line-height: 22.96px;\">文化缺失，网络+就没有方向，互联网是一个假造空间，假造空间到虚假空间到卖弄空间只差一个字，却决定了你是假造空间照样一个卖弄空间。</span>”今日，在<a href=news/gat/taiwan/201510/01/24266.html\">中国</a>资源成长论坛上，北京大学中国战略研究中间主任叶自成如此说道。<a href=\"http://p2p.xinnue.com\" target=\"_blank\"><span style=\"background-color:#008000;\"><span style=\"color:#ffff00;\">P2P网贷平台联盟</span><span style=\"color:#fff0f5;\">&gt;&gt;&gt;收录聚合了安全性好、收益高的投资理财网站。</span></span></a></p>\r\n\n<p>　　叶自成认为如今资源运作存在三大趋势。“一、从资本密集型财富正在向文化密集型财富转移，没有文化今天很难赢利了。二、从出口导向型经济向内生型消费经济转移。三、从保留粗放型处事向更高端的发展精细型处奇迹变化，没有文化，处奇迹就没法转型。他同时猜测，中国经济转型三个值得<a href=\"http://p2p.xinnue.com\">投资</a>的行业将是大文化、大康健、大教育。”</p>",531,2112);
$z[6][4]['name']="body";
$z[7]=Array("field","",2114,2153);
$z[7][4]['name']="litpic";

?>